Subject: VLF: Spicy Stir Fry Green Beans (vegan)

From: [email-masked]
Date: Tue, 22 Mar 1994 00:58:39 GMT

This is for those who think fatfree veggie food is dull:

Spicy Stir Fry Green Beans

1 pound fresh green beans, cleaned and cut into bitsized pieces
1/2 pound bean sprouts
2 onions, sliced
5 - 8 cloves garlic, minced
1 tablespoon fresh chopped ginger root
3 tablespoons miso paste
1 tablespoon chili paste
1 tablespoon veggie chicken flavor broth mix
red wine

in a nonstick skillet, add 1/3 cup red wine and the sliced onions.
saute till wine has evaporated and onions well cooked and begin 
to carmelize.  Remove onions from pan.

Add 1 cup water and broth mix to skillet, stir to release
the good stuff left on pan from ionions and wine,
add green beans, garlig and ginger, cover and steam till green beans
begin to cook, add sprouts on top, cover and steam a few more minutes.
Add in onions and toss well, cover to steam together and mingle flavors.
Ad jalapenos to taste, I use the sliced for nacho kind.

In a small bowl, put about a cup of hot water and the miso, stir to
mix, add to veggies

I like the sauce thickened, so I mix a tsablespoon cornstarct with a
1/2 cup cold water, stir into the veggies and sauce til desired thickness
is reached. 
Serve on rice
Jan